Bug 8143 - [UPDATE REQUEST] nvidia-current 384.47
: [UPDATE REQUEST] nvidia-current 384.47
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-12 16:08 MSD by Eugene Shatokhin
Modified: 2017-08-16 10:33 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2017-07-12 16:08:17 MSD
Upstream update to version 384.47.
Comment 1 Eugene Shatokhin 2017-07-12 16:17:33 MSD
Advisory:
The experimental "current" variant of NVidia graphics drivers was updated to version 384.47 beta. This version improves support for GeForce GT 1030, GTX 1060, 1070, 1080 and fixes several bugs. Details: https://devtalk.nvidia.com/default/topic/1016125/b/t/post/5176222/#5176222


Build lists:
https://abf.io/build_lists/2882347
https://abf.io/build_lists/2882348


Notes:

1. The tests failed for https://abf.io/build_lists/2882348 and that is expected. To make it easier to use Steam and the like out-of-the-box, the 64-bit driver packages require both 32-bit and 64-bit libglvnd.

2. To install the driver, run "urpmi x11-driver-video-nvidia-current". To remove the driver, run XFdrake and switch to nouveau there.

Known issues:

1. Fail-safe theme in Plymouth, which remains even after the driver has been removed. Solution: re-create initrd after removal of the driver.

2. PLASMA5 applet that shows "Reboot" dialog will not work after the driver has been installed or removed. Solution: reboot from command line (/sbin/shutdown -r now). After reboot, the applet should work again.
Comment 2 Vladimir Potapov 2017-08-07 16:47:15 MSD
The update is sent to expanded testing
****************************************
Comment 3 Vladimir Potapov 2017-08-16 08:14:12 MSD
nvidia-current-384.47-1
https://abf.io/build_lists/2882347
https://abf.io/build_lists/2882348
*************************** Advisory ******************************
The experimental "current" variant of NVidia graphics drivers was updated to version 384.47 beta. This version improves support for GeForce GT 1030, GTX 1060, 1070, 1080 and fixes several bugs.
*******************************************************************
QA Verified